<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 暂停状态（优先级高） -->
    <item android:drawable="@drawable/ball_continue_recording"
        android:state_activated="true" />

    <!-- 录制状态 -->
    <item android:drawable="@drawable/ball_pause"
        android:state_selected="true" />

    <!-- 默认状态 -->
    <item android:drawable="@drawable/ball_without_audio_record" />

</selector>
